body {
	width:980px;
	margin-left:auto;
	margin-right:auto;
}

body, input, label , select{
	font:12px verdana;
	color: #969696;
}

input {
	border:1px solid #969696;
}

#top {
	background: url(../pictures/top.jpg);
	width:980px;
	height:79px;
}

.logo {
	float:left;
	margin-left:35px;
}

.slogan {
	position:relative;
	display:inline-block;
	float:right;
	font:16px verdana;
	color:#fff;
	text-align:right;
	padding-right:25px;
	top:17px;
}

#header
{
	background: url(../pictures/menu.jpg) repeat-x top left;
	position:relative;
	width: 980px;
	height: 41px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom:25px;
	border-bottom:1px solid #e0e0e0;
}

#menu 
{
	/*border:1px solid #000;*/
	position: relative;
	margin-left: 6px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	width: 968px;
	height: 40px;
}

#menu ul 
{
	margin:0px auto;
	list-style:none;
}

#menu li a
 {
	display: block;
	width: 170px;
	height: 31px;
	float: left;
	font: normal 18px calibri,Nimbus Sans L Condensed; color:#000; text-decoration: none; 
	padding: 10px 0px 0px 0px;
 }

/*#menu div
{
	margin-left: -9999px;
	width: 950px;
	z-index: 10;
	height: 0; 
	top: 35px;
	background: #fff;
	font: normal 16px calibri,Nimbus Sans L Condensed; color:#FFF; text-decoration: none;	
	overflow: hidden;
}*/

#menu li a:hover, #menu li:hover > a, #menu #current a
{
	background-color: #f1f1f1;
	border: 0;
}

#menu  li a img{
	border: 0;
}

#content {
	display:inline-block;
	float:left;
	min-height:400px;
	zoom: 1; 
}

#content table, #content table td {
	border: 1px solid #dcdbd7;
	border-collapse:collapse;
	vertical-align:middle;
}

#content table td {
	text-align:center;
	width:200px;
	height:20px;
}

#content .title {
	background: #ff6600;
	height:30px;
}

#content table .line_2 {
	background: #f2efeb;
}

#quotation, #quotation_result, #quotation_1 {
	float:right;
	width:340px;
	/*margin-top:-10px;*/
	text-align:center;
	height:auto;
	margin-bottom:20px;
}

#quotation, #quotation_1 {
	background: url(../pictures/quotation_top.png) no-repeat;
}

#quotation_result {
	background: /*url(../pictures/bottom1.jpg)*/#f2efeb;
	padding-bottom:20px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#quotation .instant, #quotation_1 .instant  {
	background: url(../pictures/quotation.png);
	padding-bottom:5px;
	margin-top:17px;
}

#quotation .text, #quotation_result .text {
	margin-left:23px;
	margin-right:23px;
	text-align:left;
}

#quotation_result .tdprice, #quotation_result .price, #quotation_result .devise, #quotation_result .price_recap, .arrow_text {
	color:#686d70; 
	font-size:20px;
	text-align:right; 
}

#quotation_result .price_recap {
	display:inline-block; 
	vertical-align:middle; 
}

#quotation_result .price, #quotation_result .devise {
	background-color:transparent; 
	border:none;
	text-decoration:none;
}

#quotation_result .price {
	width:100px;
	margin-right:-5px;
}

#quotation_result .devise {
	width:15px;
}
 
#quotation .bottom, #quotation_1 .bottom {
	background: url(../pictures/quotation_bottom.png) no-repeat;
	margin-top:0px;
	margin-bottom:5px;
	height:24px;
}

.business {
	width:980px;
}

.business img {
	float:right;
	margin-top:10px;
}

.business_top, .business_content, .business_bottom {
	width:650px;
}

.product_top, .product_content, .product_bottom {
	width:980px;
}

.business_top {
	background: url(../pictures/business_case_top.png);
	height:93px;
}

.product_top {
	background: url(../pictures/product_ffg_top.png);
	height:93px;
}

.business_top_1, .product_top_1 {
	float:left;
	color:#fff;
	font:bold 20px calibri;
	padding:49px 0px 0px 40px;
}

.business_top_2 {
	float:left;
	font-weight:bold;
}

.business_top_2 {
	padding:49px 0px 0px 70px;
}

.product_top_2 {
	width: 400px;
	margin-left:385px;
	float:left;
	text-align: center;
	padding-right: 150px;
	margin-bottom: 15px;
}

.business_top_3, .product_top_3 {
	float:left;
}

.business_top_3 {
	padding:49px 0px 0px 10px;
}

.product_top_3 {
	width:350px;
	padding-left:10px;
	margin-bottom:20px;
}

.business_content {
	background: url(../pictures/business_case_content.png);
	width:650px;
	padding-top:30px;
	padding-bottom:25px;
}

.product_content {
	background: url(../pictures/product_content.png);
	width:980px;
	padding-top:30px;
	padding-bottom:20px;
}

.business_content_1 {
	float:left;
	width:105px;
	font-size:13px;
	font-weight:bold;
	margin-left:55px;
}

.business_content_2 {
	float:left;
	width:455px;
	padding-top:2px;
	margin-bottom:25px;
}

.business_content_3, .product_content_3 {
	float:left;
	width:105px;
	margin-left:55px;
	height:70px;
}

.product_content_3 {
	margin-top: -20px;
}

.business_content_4 {
	margin-right:50px;
	text-align:justify;
}

.business_bottom, .product_bottom { 
	height:22px; 
	margin-bottom:20px;
}

.business_bottom {
	background: url(../pictures/business_case_bottom.png);
}

.product_bottom {
	background: url(../pictures/product_ffg_bottom.png);
}	

/* FORMULE */
.foam {
	border:1px #ff6600 solid;
	margin:3px;
	padding:5px;
	width:94%;
	border-radius: 5px;
}

.foam legend {
	margin-left:15px;
	cursor:help;
}

.foam legend img{
	vertical-align:middle;
}

.holes {
	border:0px;
	margin:3px 0;
	padding:0;
}

.holes input {
	margin:3px 0;
	width:55px;
}

span input {
	margin:2px 0;
}

.info span {
	display: none;
}

.info:hover span {
	display: block;
}

span.info {
	position: relative;
}

span.info:hover span {
	margin-top: 5px;
	left: auto;
	right: auto;
	width: 200px;
	display: block;
	padding: 10px 10px 10px 10px;
	position: absolute;
	color: #fff;
	border: 1px #969696 solid;
	background-color: #ff6600;
}

#myForm input[type=submit]{
	
	background:url(../pictures/show_results.png) top no-repeat;
	width:200px;
	height:67px;
	cursor: pointer;
	border:0;
}

#modify input[type=submit]{
	
	background:url(../pictures/modify_quote.png) top no-repeat;
	width:139px;
	height:43px;
	cursor: pointer;
	border:0;
}

#continue input[type=submit]{
	
	background:url(../pictures/continue_quote.png) top no-repeat;
	width:139px;
	height:43px;
	cursor: pointer;
	border:0;
}

/* FIN DE LA FORMULE */
#text_left {
	width: 630px;
	text-align: justify;
}

#text_left .explain {
	width: 600px;
	margin-bottom:20px;
}

#text_left .text_explain {
	width: 595px;
	margin-left:20px;
	margin-bottom:20px;
}

#text_left .explain a, #text_left .text_explain a {
	color:#969696;
	text-decoration:none;
}

#text_left .explain a:hover, #text_left .text_explain a:hover {
	color:#ff6600;
	text-decoration:none;
}

#text_left .big_arrow {
	width:20px;
	float:left;
	margin-right:15px;
}

#text_left .small_arrow {
margin-left:20px;
	margin-right:8px;
}

#text_left .big_arrow img {
	width:25px;
}

.h1, .h2 {
	font:28px calibri;
}

.h3, .h4, #content .title {
	font:18px verdana;
}

#content .title {
	color:#fff;
}

.h5, .h6 {
	font:14px verdana;
}

.h1, .h3, .h6, .h5 a:hover{
	color:#ff6600;
}

.h2, .h4, .h5, .h5 a {
	color:#969696;
	text-decoration:none;
}

.arrow {
	margin-top:10px;
}

.arrow_pic, .arrow_text {
	display:inline-block; 
	vertical-align:middle; 
	text-align:left; 
	margin-left:15px;
	margin-right:10px;
}

.arrow_pic {
	width:20px;
}
.arrow_text {
	width:100px;
}

.arrow_content {
	display:inline-block; 
	vertical-align:middle; 
	text-align:left;
	/*margin:0 0px; */
}

#slider {
	width:600px;
	margin-bottom:0px;
	background:#dcdbd7;
	height:175px;
}

.item {
	height:150px; 
	width:510px;  
	margin:0;
	padding-left:20px; 
	padding-right: 20px; 
	padding-top: 10px; 
}

.item img {
	margin-top: 10px;
	height: 125px;
}

.first_order img {
	float: right;
	width: 150px;
	margin-top:-410px;
}

.contact_left {
	width:248px;
	height:20px;
	text-align:right;
	float:left;
	padding-top:4px;
}

.contact_right {
	width:360px;
	text-align:left;
	float:right;
	padding-top:2px;
	min-height:22px;
}

.contact {
	width:208px;
}

.contact_img {
	float:right; 
	margin-top:157px;
	margin-top:147px\9;
}

#bottom1, #bottom2 {
	width:980px;
	clear:both;
}

#bottom1 {
	background: url(../pictures/bottom1.jpg);
	height:100px;
	text-align: center;
	font-size:11px;
	font-weight:bold;
	line-height:34px;
	z-index:10;
}

#bottom1,#bottom1 a, .business {
	color:#686d70;
	text-decoration:none;
}

#bottom1 a {
	font-weight:normal;
}

#bottom1 a:hover {
	color:#ff6600;
}

#bottom2 {
	background: url(../pictures/bottom2.jpg) repeat-x top left;
	height:15px;
	margin-top:-5px;
	z-index:-10;
}